
			
			*[data-bg-image="oAcEIOavRjOfTBbqnCyi"],*[data-bg-image="GYBBNCpSdK6fk4YQNUqw"],*[data-bg-image="2PnBAMQAK9gyVWKc8QwV"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="oAcEIOavRjOfTBbqnCyi"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/oAcEIOavRjOfTBbqnCyi");}*[data-bg-image="GYBBNCpSdK6fk4YQNUqw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/GYBBNCpSdK6fk4YQNUqw");}*[data-bg-image="2PnBAMQAK9gyVWKc8QwV"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2PnBAMQAK9gyVWKc8QwV");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="oAcEIOavRjOfTBbqnCyi"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/oAcEIOavRjOfTBbqnCyi");}*[data-bg-image="GYBBNCpSdK6fk4YQNUqw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/GYBBNCpSdK6fk4YQNUqw");}*[data-bg-image="2PnBAMQAK9gyVWKc8QwV"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2PnBAMQAK9gyVWKc8QwV");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="oAcEIOavRjOfTBbqnCyi"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/oAcEIOavRjOfTBbqnCyi");}
					*[data-bg-image="oAcEIOavRjOfTBbqnCyi"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/oAcEIOavRjOfTBbqnCyi");}
				
					*[data-bg-image="GYBBNCpSdK6fk4YQNUqw"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/GYBBNCpSdK6fk4YQNUqw");}
					*[data-bg-image="GYBBNCpSdK6fk4YQNUqw"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/GYBBNCpSdK6fk4YQNUqw");}
				
					*[data-bg-image="2PnBAMQAK9gyVWKc8QwV"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2PnBAMQAK9gyVWKc8QwV");}
					*[data-bg-image="2PnBAMQAK9gyVWKc8QwV"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2PnBAMQAK9gyVWKc8QwV");}
				
			}
		